﻿/* 会员登录----/Member/register.aspx */
.formBox {
    width: 450px;
    max-width: 100%;
    margin: 0 auto;
}
    .formBox .ipBox {
        margin-bottom: 20px;
    }

        .formBox .ipBox .f_l_name {
            display: block;
            min-width: 5em;
            height: 40px;
            line-height: 40px;
            margin-right: 10px;
            float: left;
        }
        .formBox .ipBox .f_l_ip {
            overflow: hidden;
        }
        .formBox .ipBox .f_l_ip input[type=text], .formBox .ipBox .f_l_ip input[type=password] {
            border: 1px solid #e7e7eb;
            height: 40px;
            box-sizing: border-box;
            padding: 5px;
            width: 100%;
        }
            .formBox .ipBox .f_l_ip textarea {
                border: 1px solid #e7e7eb;
                box-sizing: border-box;
                padding: 5px;
                width: 100%;
                height: 200px;
            }
    .formBox input[type=submit], .formBox button {
        background-color: #000000;
        color: #ffffff !important;
        border: none;
        padding: 10px 20px;
        cursor: pointer;
    }
/* 会员登录----/Member/register.aspx end */ 